{
  "active": "Активная",
  "add-chain": "Добавить цепочку",
  "alarms": "Аварии",
  "all chains on server": "Всего цепочек на сервере",
  "chain": "Цепочка",
  "characters": "символов",
  "crash": "Авария",
  "crashes": "Аварии",
  "create dir/chain": "Создать",
  "dir": "Раздел",
  "edit mode": "Режим редактирования",
  "empty str": "Обязательное поле",
  "error": "ОШИБКА",
  "error create chain": "Ошибка создания цепочки",
  "error create dir": "Ошибка создания директории",
  "header confirm change chain": "Подтвердите действие",
  "header confirm create new chain": "Создание новой цепочки",
  "header confirm delete chain": "Удаление цепочки",
  "header confirm reset chain": "Сброс цепочки",
  "header confirm unsave chain": "Подтвердите действие",
  "header status create fsc": "Ошибка!",
  "inactive": "Неактивная",
  "it must be number": "Данное поле должно быть числом",
  "long str": "Строка больше чем",
  "name": "Название",
  "name block": "название",
  "number": "Номер",
  "operating mode": "Режим эксплуатации",
  "optics": "Оптика",
  "radio": "Радио",
  "search": "Поиск",
  "sm": "SM",
  "something went wrong, try again": "Попробуйте еще раз",
  "text confirm change chain": "Убедитесь что Вы сохранили все данные, прежде чем переключить цепочку",
  "text confirm create new chain": "Вы уверены что хотите создать новую цепочку? Несохранённые данные текущей цепочки будут утеряны.",
  "text confirm delete chain": "Вы уверены, что хотите удалить выбранную цепочку?",
  "text confirm reset chain": "Вы уверены что хотите сбросить выбранную цепочку?",
  "text confirm unsave chain": "На странице есть несохраненные данные. Вы уверены что хотите выйти без сохранения?",
  "text status create fsc": "Создайте блок FSC, прежде чем сохранять цепочку.",
  "topology": "Топология"
}